.form-filter__extend dl dt{
display: none;
}
.form-filter__extend__checkboxes li{
	width: 19%;
}

@media screen and (max-width: 129.9375em) {
	.form-filter__extend__checkboxes li{
		width: 24%;
	}
}
@media screen and (max-width: 119.9375em) {
	.form-filter__extend__checkboxes li{
		width: 32%;
	}
}
@media screen and (max-width: 99.9375em) {
	.form-filter__extend__checkboxes li{
		width: 49%;
	}
}
@media screen and (max-width: 59.9375em) {
	.form-filter__extend__checkboxes li{
		width: 32%;
	}
}
@media screen and (max-width: 53.9375em) {
	.form-filter__extend__checkboxes li{
		width: 49%;
	}
}
@media screen and (max-width: 39.9375em) {
	.form-filter__extend__checkboxes li{
		width: 99%;
	}
}
.list-search-products__desc {
    font-size: 0.7375rem;
}